---
group:
  name: charleslucky
  description: ''
  projects:
  - name: fingerrecognitionfromscratch.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'FingerRecognitionFromScratch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fingerrecognitionfromscratch'
    description: ''
    mirrorRelease: false
    topic: ''
  